<form class="{{cssClass}}" autocomplete="off">
    <header class="sheet-header">
        <img src="{{item.img}}" data-edit="img" title="{{item.name}}"/>
        <div class="header-fields">
            <h1 class="charname">
                <input name="system.single_name" type="text" value="{{system.single_name}}"
                       aria-label="{{localize 'HTP.Name'}}" placeholder="{{localize 'HTP.Name'}}"/>
            </h1>
        </div>
    </header>

    {{!-- Sheet Body --}}
    <section class="item-body">
        <div>
            <h3>{{localize 'HTP.Description'}}</h3>
            {{editor enriched.description target="system.description" button=true owner=owner editable=editable}}
        </div>
        {{#if isGM }}
            <div>
                <h3>{{localize "HTP.Loadout"}}</h3>
                <input id="item-load" type="text" name="system.max_load" value="{{system.max_load}}"
                       aria-label="{{localize "HTP.Loadout"}}">
            </div>
            <div>
                <h3>{{localize "HTP.Playbook"}}</h3>
                <select name="system.playbook" aria-label="{{localize "HTP.Playbook"}}">
                    {{selectOptions playbooks selected=system.playbook localize=true}}
                </select>
            </div>
        {{/if}}
    </section>
</form>
